.pager { height: 25px; line-height: 25px; font-size: 11px; }
.pager .limiter .pager div { margin-top: 0; padding-top: 0; }
.pager .amount { margin-top: 10px; height: 25px; line-height: 25px; }
.pager .limiter-link { margin-left: 3px; margin-right: 3px; }
.pager .limiter .all { margin-left: 10px; }
.pager .active { text-align: center; background: #FFFFFF; padding-top: 1px; padding-bottom: 1px; padding-left: 3px; padding-right: 3px; border: 1px #C5C5C5 solid; line-height: 12px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.toolbar-top .toolbar, .toolbar-top .toolbar .pager { border: 0 none !important; background: #fff !important; }
.toolbar .pager .limiter { margin:0 4px 0 20px; padding-top: 0 !important; height: 25px !important; line-height: 25px !important; }
.pager select{ border:solid 1px #7f7f7f; height:23px; padding:0px 0px 0 10px}
.pager .sort-by select{ width:94px;}
.sorter .sort-by{ margin:1px 0 0}
.limiter select{ width:50px}